### Hierarchy

- IMediaData

## Index

### Properties

- dimensions
- fileName
- path
- referenceId
- stream

## Properties

### dimensions

dimensions: IMediaDataDimensions

- Defined in file/media/data.ts:17

### fileName

fileName: string

- Defined in file/media/data.ts:16

### Optional path

path: undefined | string

- Defined in file/media/data.ts:15

### referenceId

referenceId: number

- Defined in file/media/data.ts:13

### stream

stream: Buffer | Uint8Array | ArrayBuffer

- Defined in file/media/data.ts:14

Generated using TypeDoc